/***** MEDIA QUERIES ****/

@media only screen and (max-width:380px) {

  .main{padding: 0;}

  .container{width: 100% !important}

  .steps{display: none;}

  .col-sm-6{
    width: 100%;
    margin: 25px 0;
  }

  .content{
    height: fit-content;
    top:50px;
    overflow: auto;
    margin-bottom: 25px;
  }

  span#etiqueta{font-size: 11px}

  fieldset{
    padding-left: 0;
    padding-right: 0;
  }

  .fieldset-content{display: block;}

  .titulo{
    padding: 0;
    text-align: center;
  }

  #image-holder img{
    top:0px;
    height: 350px;
    width: 270px;
  }

  #image-holder iframe{
    top: 0px;
    height: 350px;
    width: 270px;
  }

  .cuadros-inferiores{
    margin-top:0;
    min-height: fit-content;
  }

  #cuadrito-iconos{
    margin-top: 0;
    margin-left: 0;
  }

  #iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
  #iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
  #iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
  #iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
    margin:0;
  }

  .action-button{font-size: 12px;}

  .finalizar{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .logos img{
    width: 125px;
  }

}

@media screen and (min-width: 381px) and  (max-width: 420px){

  .main{padding: 0;}

  .container{width: 100% !important}

  .steps{display: none;}

  .col-sm-6{
    width: 100%;
    margin: 25px 0;
  }

  .content{
    height: fit-content;
    top:50px;
    overflow: auto;
    margin-bottom: 25px;
  }

  span#etiqueta{font-size: 11px}

  fieldset{
    padding-left: 0;
    padding-right: 0;
  }

  .fieldset-content{display: block;}

  .titulo{
    padding: 0;
    text-align: center;
  }

  #image-holder img{
    top:0px;
    height: 350px;
    width: 270px;
  }

  #image-holder iframe{
    top: 0px;
    height: 350px;
    width: 270px;
  }

  .cuadros-inferiores{
    margin-top:0;
    min-height: fit-content;
  }

  #cuadrito-iconos{
    margin-top: 0;
    margin-left: 0;
  }

  #iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
  #iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
  #iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
  #iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
    margin:0;
  }

  .action-button{font-size: 12px;}

  .finalizar{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .logos img{
    width: 125px;
  }

}

@media screen and (min-width: 421px) and  (max-width: 640px){

  .main{padding: 0;}

  .container{width: 100% !important}

  .steps{display: none;}

  .col-sm-6{
    width: 100%;
    margin: 25px 0;
  }

  .content{
    height: fit-content;
    top:50px;
    overflow: auto;
    margin-bottom: 25px;
  }

  span#etiqueta{font-size: 11px}

  fieldset{
    padding-left: 0;
    padding-right: 0;
  }

  .fieldset-content{display: block;}

  .titulo{
    padding: 0;
    text-align: center;
  }

  #image-holder img{
    top:0px;
    height: 350px;
    width: 270px;
  }

  #image-holder iframe{
    top: 0px;
    height: 350px;
    width: 270px;
  }

  .cuadros-inferiores{
    margin-top:0;
    min-height: fit-content;
  }

  #cuadrito-iconos{
    margin-top: 0;
    margin-left: 0;
  }

  #iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
  #iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
  #iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
  #iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
    margin:0;
  }

  .action-button{font-size: 12px;}

  .finalizar{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .logos img{
    width: 125px;
  }

}

@media screen and (min-width: 641px) and  (max-width: 767px){

  .main{padding: 0;}

  .container{width: 100% !important}

  .steps{display: none;}

  .col-sm-6{
    width: 100%;
    margin: 25px 0;
  }

  .content{
    height: fit-content;
    top:50px;
    overflow: auto;
    margin-bottom: 25px;
  }

  span#etiqueta{font-size: 11px}

  fieldset{
    padding-left: 0;
    padding-right: 0;
  }

  .fieldset-content{display: block;}

  .titulo{
    padding: 0;
    text-align: center;
  }

  #image-holder img{
    top:0px;
    height: 350px;
    width: 270px;
  }

  #image-holder iframe{
    top: 0px;
    height: 350px;
    width: 270px;
  }

  .cuadros-inferiores{
    margin-top:0;
    min-height: fit-content;
  }

  #cuadrito-iconos{
    margin-top: 0;
    margin-left: 0;
  }

  #iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
  #iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
  #iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
  #iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
    margin:0;
  }

  .action-button{font-size: 12px;}

  .finalizar{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .logos img{
    width: 125px;
  }

}

@media screen and (min-width: 768px) and  (max-width: 820px){

  .main{padding: 0;}

  .container{width: 100% !important}

  .steps{display: none;}

  .col-sm-6{
    width: 100%;
    margin: 25px 0;
  }

  .content{
    height: fit-content;
    top:50px;
    overflow: auto;
    margin-bottom: 25px;
  }

  span#etiqueta{font-size: 11px}

  fieldset{
    padding-left: 0;
    padding-right: 0;
  }

  .fieldset-content{display: block;}

  .titulo{
    padding: 0;
    text-align: center;
  }

  #image-holder img{
    top:0px;
    height: 350px;
    width: 270px;
  }

  #image-holder iframe{
    top: 0px;
    height: 350px;
    width: 270px;
  }

  .cuadros-inferiores{
    margin-top:0;
    min-height: fit-content;
  }

  #cuadrito-iconos{
    margin-top: 0;
    margin-left: 0;
  }

  #iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
  #iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
  #iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
  #iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
    margin:0;
  }

  .action-button{font-size: 12px;}

  .finalizar{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .logos img{
    width: 125px;
  }
  
}

@media screen and (min-width: 821px) and  (max-width: 1024px){

  .main{padding: 0;}

  .container{width: 100% !important}

  .steps{display: none;}

  .col-sm-6{
    width: 100%;
    margin: 25px 0;
  }

  .content{
    height: fit-content;
    top:50px;
    overflow: auto;
    margin-bottom: 25px;
  }

  span#etiqueta{font-size: 11px}

  fieldset{
    padding-left: 0;
    padding-right: 0;
  }

  .fieldset-content{display: block;}

  .titulo{
    padding: 0;
    text-align: center;
  }

  #image-holder img{
    top:0px;
    height: 350px;
    width: 270px;
  }

  #image-holder iframe{
    top: 0px;
    height: 350px;
    width: 270px;
  }

  .cuadros-inferiores{
    margin-top:0;
    min-height: fit-content;
  }

  #cuadrito-iconos{
    margin-top: 0;
    margin-left: 0;
  }

  #iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
  #iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
  #iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
  #iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
    margin:0;
  }

  .action-button{font-size: 12px;}

  .finalizar{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

@media screen and (max-width: 1024px){
  .vertical .steps, .vertical .content, .vertical .actions{
    float: right;
  }
}
